@import url("https://fonts.googleapis.com/css?family=Oxygen:400,700&display=swap");

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
  font-family: liberation-sans, sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Oxygen", sans-serif!important;
}

/* WRAPPER */
.hitmag-wrapper {
    max-width: unset;
    margin-top: 0;
}

/* WRAPPER */

.hm-logo img {
    height: 20px;
    width: auto;
}

.menu-header-container {
  position: absolute;
  right: 10%;
}

#masthead {
  position: relative;
}

#primary-menu {
  justify-content: space-between;
  display: flex;
  list-style: none;
  width: 100%;
}

#primary-menu > li > a {
    color: white;
    padding: 10px;
    border-radius: 5px !important;
}

#primary-menu > li > a:hover {
  color: #fff;
}

.header-main-area {
  width: 100%;
  z-index: 9999999;
  background: #001a39;
}

.site-branding-content {
  display: flex;
  justify-content: space-between;
}

#masthead > div.header-text > h5 {
    color: #fff;
    margin: 15px auto;
    padding: 0;
    font-size: 44px;
    line-height: 66px;
    text-align: center;
    font-weight: 700;
}

#masthead > div.header-text > h6 {
    font-size: 20px;
    line-height: 30px;
    margin: auto;
    padding: 0;
    color: #fff;
    text-align: center;
    font-family: liberation-sans, sans-serif;
    font-weight: 400;
}

.header-text {
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
}

.hm-header-image {
	height: 80vh;
	background-size: cover!important;
  /* width: 100vw; */
  overflow: hidden;
  /*background: linear-gradient(rgb(82, 73, 66), rgba(1, 1, 1, 0.56));*/
  background-position: center !important;
  min-height: 500px;
}

.hm-site-title {
  display: none;
}

.hm-header-image img {
  display: none;
}

.hitmag-post .archive-content {
  position: relative;
  border: solid #dddfe2 1px;
  /* height: 50vh; */
  padding: 5px 10px;
  width: 100%;
  top: -18px;
  min-height: 350px;
}

.archive-content .entry-title {
  text-align: center;
}

.entry-summary .byline {
  display: flex;
  align-items: center;
}

.hitmag-post .cat-links {
  border-bottom: solid #dddfe2 1px;
  padding: 10px;
}

/* .hitmag-post .entry-summary {
  position: absolute;
  bottom: 5px;
} */

.hitmag-post .entry-title a:hover {
  color: #2980b9 !important;
}

/* POST LIST*/

.hitmag-post .entry-title a {
  color: #11a9f4;
  line-height: 1.3;
}

.hitmag-post .entry-title a:hover {
  color: #222222 !important;
}

.entry-summary img {
  border-radius: 50%;
}

.hitmag-post .entry-meta {
  display: none;
}
/* POST LIST*/

/* SINGLE POST */
.hitmag-single .entry-meta {
  display: grid;
}

.comment-form-cookies-consent {
  display: flex;
}

.comment-form-cookies-consent label {
  padding-left: 10px;
}

.posted-on {
  margin-top: 15px;
}

.hms-title a:hover {
  text-decoration: underline;
}

.hm-rel-post .post-title a:hover {
  text-decoration: underline;
}

.widget-area a:hover {
  text-decoration: underline;
}

.entry-meta .byline img {
  border-radius: 50%;
}

.entry-meta .byline {
  display: flex;
  align-items: center;
}

.hm-author-img img {
  border-radius: 50%;
}

.nav-links .post-title:hover {
  text-decoration: underline;
}

/* SINGLE POST */

/* FOOTER */
.footer-widget-area {
  display: flex;
  justify-content: flex-start;
}

.footer-widget-area .textwidget {
  display: flex;
}

.site-footer {
  background: #001a39;
  font-family: "Oxygen";
}

.footer-widget-area .widget a {
  color: #ddd;
}

.footer-widget-area .widget a:hover {
  color: #ddd !important;
  text-decoration: underline !important;
}

.footer-social {
  display: flex;
}

.footer-social a {
  padding-right: 15px;
}

#text-4 > div > div:nth-child(1) {
  padding-right: 25px;
}

#text-4 > div > div:nth-child(2) {
  padding-left: 25px;
}

.footer-box h6 {
  font-size: 20px;
  color: #11a9f4;
  font-weight: bold;
}

h6.footer-logo {
  color: #8c929c;
  font-family: liberation-sans, Oxygen, sans-serif;
  font-size: 20px;
  line-height: 20px;
  display: flex;
  justify-content: center;
}

.first-row-logo img {
  display: inline-block;
  vertical-align: top;
  padding: 10px 20px;
  max-width: 180px;
}

.second-row-logo img {
  display: inline-block;
  vertical-align: top;
  padding: 10px 20px;
  max-width: 180px;
}

#custom_html-2 {
  text-align: center;
}

.primary {
  color: #11a9f4;
}

.sub-logo {
  display: flex;
  margin-bottom: 10px;
}

.reinswlogo {
  padding-left: 13px;
  width: 130px;
}

/* FOOTER */

/* RESPONSIVE */

#resp-btn {
    display: none;
}

.elementor-widget-container h5, .widget-title {
    border-bottom: none !important;
    font-weight: bold;
    text-transform: capitalize;
}

.entry-summary .byline img {
    margin-right: 5px;
}

.entry-summary .byline .author {
    margin-left: 5px;
}
/* Header */

#primary-menu li:nth-last-of-type(3),#primary-menu li:nth-last-of-type(2) {
    color: #fff;
    background-color: #11a9f4;
    border-color: #11a9f4;
    padding: 6px 25px;
    font-size: 15px;
    border-radius: 4px;
    margin-right: 5px;
}

#primary-menu > li:hover > a {
    color: #11a9f4;
}

#primary-menu li:nth-last-of-type(2):hover,
#primary-menu li:nth-last-of-type(3):hover {
    background: #0985c1 !important;
}

#primary-menu li:nth-last-of-type(2):hover a,
#primary-menu li:nth-last-of-type(3):hover a {
    color: #fff !important;
}


#primary-menu {
    margin-bottom: 0;
    align-items: center;
}

.site-branding-content {
    align-items: center;
}

#primary-menu li:last-child:after {
    content: "8:00 am to 5:00 pm Monday - Friday";
    position: absolute;
    color: #fff;
    right: 12px;
    font-size: 13px;
    left: 50%;
    bottom: -45px;
    background: #001b3a;
    padding: 5px;
    border-radius: 5px;
    opacity: 0;
    visibility: hidden;
    right: auto;
    width: 150px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
}

#primary-menu li:last-child {
    position: relative;
    padding-left: 20px;
}

#primary-menu li:last-child:hover:after {
    opacity: 1;
    visibility: visible;
}

#primary-menu li:last-child:before {
    content: "\f095";
    font: normal normal normal 14px/1 FontAwesome;
    color: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
    font-size: 20px;
}
.site-branding {
    float: none;
    padding: 28px 0;
    margin: 0;
    font-family: "Oxygen";
}

.header-main-area{
    overflow: visible;
}
/* End Header */

/* Footer */
.propper-logo {
    height: 20px;
}

.footer-widget-area {
    padding-top: 50px;
    margin: 0 auto;
}

.footer-box .link.customcase, .footer-box .link.customcase a {
    color: #fff;
}

.footer-box .link {
    color: #fff;
}

.footer-box .link a:hover {
  color: #0ea9f4 !important;
}

.site-info {
    background: #001b39;
    padding-bottom: 50px;
}

.footer-social a {
    color: #0ea9f4;
}

.footer-social a:hover {
    color: #fff !important;
}

.site-info-owner, .site-info a {
    font-size: 16px;
}

.site-info-owner a:hover {
    color: #0ea9f4 !important;
}

.additional-logo {
    padding-top: 3rem;
}

.site-info-owner {
    font-size: 16px;
}

.footer-right {
    width: 28%;
}

.footer-box .link.customcase, .footer-box .link.customcase a, .footer-box .link {
    margin-bottom: 10px;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.footer-content {
    width: 72%;
}

.site-info-owner {
    width: 66.66%;
}

.site-info-designer {
    width: 33.33%;
}

.reilogo {
    padding-right: 10px;
}

/* End Footer */

@media (max-width: 1024px){
    html {
        width: 100%;
        overflow-x: hidden;
    }
    
    body {
        overflow-x: hidden;
    }
}

@media (min-width: 993px) and (max-width: 1024px){
    .menu-header-container {
        position: absolute;
        right: 20px;
    }
    .footer-middle {
        flex: 3;
    }

    .footer-left {
        flex: 3;
    }

    .footer-right {
        flex: 3;
    }

    .footer-logo .propper-logo {
        max-width: 250px;
    }
}

@media (max-width: 992px){
    body {
        padding-top: 45px;
    }
    .menu-header-container {
        top: 80px;
        right: 0;
        left: 0;
        position: fixed;
        z-index: 1;
        width: 100%;
    }

    #primary-menu {
        flex-direction: column;
        margin: 0;
        height: 300px;
        padding-bottom: 20px;
        transform: translateY(-150%);
        height: 0;
        opacity: 0;
        padding-bottom: 0;
        visibility: hidden;
        transition: all .3s ease;
    }

    .open-nav #primary-menu {
        opacity: 1;
        height: 300px;
        transform: translateY(0);
        padding-bottom: 20px;
        visibility: visible;
        background: #001a39;
    }

    .header-main-area {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        overflow: visible;
    }
    #resp-btn {
        position: absolute;
        right: 30px;
        height: 30px;
        width: 30px;
        display: block;
    }
    #comments {
        margin-bottom: 30px;
    }
    #wp-comment-cookies-consent {
        width: 30px;
        height: 20px;
    }
    ul#primary-menu {
        align-items: start;
    }
    .hitmag-post .archive-content {
        min-height: auto;
        padding-bottom: 15px;
    }
    .footer-content {
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 992px){
    .footer-middle, .footer-middle {
        width: 100%;
        float: left;
    }

    .footer-widget-area {
        display: block;
    }

    .footer-widget-area .textwidget {
        justify-content: center;
        text-align: center;
    }

    .footer-middle .textwidget, .footer-left .textwidget {
        text-align: left;
        padding-left: 30px;
    }

    #text-4 > div > div {
        padding: 0 !important;
    }

    .footer-widget-area .textwidget .footer-box {
        flex: 1;
    }

    .sub-logo {
        justify-content: flex-start;
    }

    .footer-widget-area .widget {
        margin: 10px 0;
    }

    .footer-social {
        margin-bottom: 30px;
    }

    a.footer-logo img {
        margin-bottom: 30px;
    }
    .footer-widget-area {
        margin: 0;
    }
    .footer-left {
        width: 100%;
        float: left;
    }
    .additional-logo, .site-info {
        width: 100%;
    }
    
    .footer-social {
        justify-content: flex-end;
    }
}


@media (max-width: 767px){
    .footer-widget-area {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }

    .footer-widget-area .textwidget {
        flex-direction: column;
        text-align: center;
    }

    #text-4 > div > div:nth-child(2) {
        padding-left: 0;
    }

    .footer-widget-area .widget {
        margin: 10px 0;
    }


    .footer-middle {
        width: 100%;
        margin-bottom: 30px;
    }

    a.footer-logo {
        margin-bottom: 30px;
        display: block;
    }
    .footer-logo .propper-logo {
        max-width: 200px;
    }
    .hm-header-image {
        min-height: 500px;
    }

    .footer-widget-area .textwidget .footer-box {
        padding: 0 !important;
    }
    .footer-logo .propper-logo {
        max-width: 200px;
        margin: 0 auto;
        display: block;
    }
    .licenced {
        text-align: center;
    }

    .footer-right {
        width: 100%;
    }

    .sub-logo {
        justify-content: center;
    }
    .footer-social a {
        padding: 0 10px;
    }
    .footer-social {
        justify-content: center;
    }
    .additional-logo {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    
    .site-info {
        width: 100%;
        margin-right: auto;
        text-align: center;
        margin-top: 3rem;
    }
    .custom-site-info .hm-container {
        display: flex;
        justify-content: space-between;
        padding: 0 15px;
        align-items: center;
    }
    
    .site-info-owner {
        padding: 0;
        width: 100%;
    }
    
    .site-info-designer {
        padding: 0;
        width: 100%;
        margin-top: 20px;
    }
    .col {
        flex-basis: auto;
    }

}
/* RESPONSIVE */


.nav-links .page-numbers {
  width: 150px;
  background-color: #001a39;
}

.nav-links .page-numbers:hover {
  background-color: rgb(102, 102, 102);;
}

.site-header {
    margin: 0 0 70px;
}